This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 864490 - jansi 1.9 is available
jansi 1.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jansi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 09:02 EDT by gil cattaneo
Modified: 2012-10-09 10:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-09 10:04:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-10-09 09:02:40 EDT
Description of problem:
latest logback release (1.0.7) require jansi 1.8.
please, can you update?
https://github.com/fusesource/jansi/tree/jansi-project-1.8
https://github.com/fusesource/jansi/tree/jansi-project-1.9
Comment 1 Marek Goldmann 2012-10-09 10:04:49 EDT
Done in Rawhide, jansi-1.9-1.fc19.

Note You need to log in before you can comment on or make changes to this bug.